Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 03:57:04 +0000

Chat transcript

	

	Visitor Tue, 07/06/21 10:49:36 pm America/Chicago
	
		Yes, colocation

	David 10:49:36 pm
	
		Hello, would you like to talk about our services?
	
		Welcome to our livechat service. 
	
		Could you please confirm would you like to buy our colocation racks? 

	Visitor 10:51:01 pm
	
		I would like to buy 1-4u in chicago

	David 10:51:22 pm
	
		Alright! I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 10:55:05 pm
	
		Abe Valle, [email-masked], 3126051420, US

	David 10:55:25 pm
	
		Along with that could you please confirm, do you also need any additional hardware from us?

	Visitor 10:55:59 pm
	
		no

	David 10:56:16 pm
	
		Alright! Please expect a follow-up from my sales team side. 

	Visitor 10:56:24 pm
	
		Awesome thank you!

	David 10:56:33 pm
	
		You are most welcome. 
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:56:37 pm
	
		You rated our customer service as good

	System 10:56:40 pm
	
		David archived the chat

	7m 4s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com